[Desktop Entry]
Encoding=UTF-8
Name=Project Control
Type=Application
Comment=Bouml project's files control
Exec=/usr/local/bin/projectControl
TryExec=projectControl
Icon=projectControl
Categories=Development;
